html {
	height: 100%;
}
body {
	background: rgb(255, 255, 255); height: 100%; color: rgb(102, 102, 102); line-height: 20px;
}
a {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:hover {
	color: rgb(0, 102, 204);
}
.hb100 {
	height: auto; min-height: 100%; _height: 100%;
}
.pb115 {
	padding-bottom: 115px;
}
.topnavbox {
	background: rgb(245, 245, 245); height: 25px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.navandlogo {
	height: 90px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; position: relative; z-index: 1; box-shadow: 0px 2px 3px rgba(51,51,51,0.2);
}
.navbox {
	width: 1000px; height: 90px;
}
.logo {
	width: 200px; padding-top: 18px;
}
.menu {
	width: 770px; height: 90px; position: relative; z-index: 10;
}
.nav {
	width: 770px;
}
.mainlevel {
	width: 110px; height: 90px; float: left;
}
.mainlevel a {
	margin: 0px auto; width: 103px; height: 90px; text-align: center; color: rgb(0, 0, 0); line-height: 90px; display: block;
}
.mainlevel a:hover {
	color: rgb(255, 51, 0);
}
.mainlevel ul {
	background: url("../images/navlidd.png") no-repeat bottom; padding: 0px 0px 7px; width: 110px; display: none; position: absolute;
}
#navli li {
	background: rgb(255, 255, 255); width: 108px; height: 26px; line-height: 26px; overflow: hidden; font-family: "ËÎÌå"; font-size: 12px; border-right-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
#navli li a {
	width: 108px; height: 26px; text-align: left; line-height: 26px; padding-left: 5px; font-size: 12px; display: block;
}
#navli li a:hover {
	background: rgb(242, 242, 242);
}
.navlidd {
	background: url("../images/navlidd.png"); height: 7px;
}
.menu_hover {
	background: url("../images/navtop.png") no-repeat top rgb(239, 239, 239);
}
#full-screen-slider {
	width: 100%; position: relative; z-index: 0;
}
#b_slides {
	width: 100%; display: block; position: relative; z-index: 0;
}
#b_slides li {
	background-position: top; width: 100%; height: 100%; display: block; position: absolute; background-repeat: no-repeat;
}
#b_slides li a {
	width: 100%; height: 100%; text-indent: -9999px; display: block;
}
#pagination {
	list-style: none; margin: 0px; padding: 5px 15px 5px 0px; left: 50%; bottom: 40px; display: block; position: absolute; z-index: 6;
}
#pagination li {
	background: rgb(255, 255, 255); list-style: none; border-radius: 5px; width: 10px; height: 10px; margin-left: 15px; float: left; display: block;
}
#pagination li a {
	margin: 0px; padding: 0px; width: 100%; height: 100%; text-indent: -9999px; display: block;
}
#pagination li.current {
	background: rgb(255, 51, 0);
}
.mainbox {
	background: rgb(245, 245, 245); min-width: 1000px;
}
.ggt {
	background: url("../images/gg.png") no-repeat 8px 8px;
}
.mmlie ul li {
	padding: 0px 10px; width: 313px; height: 400px; float: left;
}
.mmlitu {
	height: 210px; padding-top: 30px;
}
.mmlitxt {
	height: 110px;
}
.an_lv01 {
	background: url("../images/an_lv.png"); width: 122px; height: 32px; color: rgb(255, 255, 255); display: block;
}
.an_lv01:hover {
	background: url("../images/an_lv_over.png"); color: rgb(255, 255, 255);
}
.im01 {
	background: url("../images/im01.png"); width: 193px; height: 193px; display: block;
}
.im01:hover {
	background: url("../images/im01_h.png");
}
.im02 {
	background: url("../images/im02.png"); width: 193px; height: 193px; display: block;
}
.im02:hover {
	background: url("../images/im02_h.png");
}
.im03 {
	background: url("../images/im03.png"); width: 193px; height: 193px; display: block;
}
.im03:hover {
	background: url("../images/im03_h.png");
}
.index_float {
	background: url("../images/index_float.png") no-repeat right; top: 70%; width: 90px; height: 150px; right: 0px; position: fixed; z-index: 9; _position: absolute;
}
.floatul01 {
	width: 11px; height: 100px;
}
.floatul02 li a:hover {
	color: rgb(251, 215, 215);
}
.float_hide {
	background: url("../images/float_hide.png") no-repeat 5px 50px; width: 11px; height: 100px; display: block; cursor: pointer;
}
.float_show {
	background: url("../images/float_show.png") no-repeat 5px 50px; width: 10px; height: 100px; display: block; cursor: pointer;
}
.foot {
	background: rgb(249, 249, 249); height: 114px; overflow: hidden; margin-top: -115px; border-top-color: rgb(219, 219, 219); border-top-width: 1px; border-top-style: solid; min-width: 1000px;
}
.footli01 {
	width: 115px;
}
.footli02 {
	width: 690px;
}
.footli03 {
	width: 175px; padding-top: 65px;
}
#tooltip-keleyi-com {
	padding: 10px; border: 1px solid rgb(153, 153, 153); width: 344px; height: 344px; position: absolute; background-color: rgb(238, 238, 238); -webkit-border-radius: 6px;
}
.foot_pay {
	height: 94px; margin-top: -115px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed;
}
.foot_login {
	height: 94px; margin-top: -115px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.recharge {
	background: rgb(247, 247, 247); border: 1px solid rgb(204, 204, 204); width: 593px; height: 130px; margin-bottom: 150px;
}
.chargelogo {
	width: 130px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: dashed;
}
.charge_name {
	width: 420px;
}
.txt_shu {
	border: 1px solid rgb(204, 204, 204); width: 210px; height: 30px; line-height: 30px; padding-left: 5px; font-size: 14px;
}
.an_lv02 {
	background: url("../images/an_lv02.png"); width: 102px; height: 32px; color: rgb(255, 255, 255); display: block;
}
.an_lv02:hover {
	background: url("../images/an_lv02_over.png"); color: rgb(255, 255, 255);
}
.pl110 {
	padding-left: 96px;
}
.a01 {
	background: rgb(246, 246, 246); border: 1px solid rgb(204, 204, 204); width: 127px; height: 35px; display: block; cursor: pointer;
}
.a01:hover {
	border: 1px solid rgb(255, 102, 0); color: rgb(102, 102, 102);
}
.a02 {
	background: rgb(246, 246, 246); border: 1px solid rgb(204, 204, 204); width: 80px; height: 35px; display: block; cursor: pointer;
}
.a02:hover {
	border: 1px solid rgb(255, 102, 0); color: rgb(102, 102, 102);
}
#text_box {
	width: 30px; height: 20px; text-align: center; line-height: 20px; font-size: 14px;
}
.jiajian {
	background: rgb(246, 246, 246); border: 1px solid rgb(204, 204, 204); width: 26px; height: 26px; text-align: center; cursor: pointer;
}
.an_lv03 {
	background: url("../images/an_lv03.png"); width: 152px; height: 37px; color: rgb(255, 255, 255); display: block;
}
.an_lv03:hover {
	background: url("../images/an_lv03_over.png"); color: rgb(255, 255, 255);
}
.tban_lv03 {
	background: url("../images/tban_lv03.png"); width: 152px; height: 24px; color: rgb(255, 255, 255); display: block;
}
.tban_lv03:hover {
	background: url("../images/tban_lv03_over.png"); color: rgb(255, 255, 255);
}
.blueline {
	border-bottom-color: rgb(32, 154, 244); border-bottom-width: 2px; border-bottom-style: solid;
}
.paytop {
	height: 37px; padding-top: 50px; border-bottom-color: rgb(32, 154, 244); border-bottom-width: 2px; border-bottom-style: solid;
}
.paylogo {
	width: 200px;
}
.paytoptxt {
	width: 500px;
}
.orderinfo {
	background: rgb(240, 249, 255); height: 80px;
}
.ordertable {
	width: 100%; border-collapse: collapse;
}
.ordertable tr td {
	border: 1px solid rgb(152, 208, 250); width: 16%; height: 30px; overflow: hidden; padding-left: 10px;
}
.txt_shu02 {
	border: 1px solid rgb(204, 204, 204); width: 210px; height: 25px; line-height: 24px; padding-left: 5px; font-size: 14px;
}
.txt_shu03 {
	border: 1px solid rgb(204, 204, 204); width: 400px; height: 25px; line-height: 24px; padding-left: 5px; font-size: 14px;
}
.gryshu {
	color: rgb(153, 153, 153);
}
.gryshu input {
	background: rgb(234, 234, 234);
}
.pay_x {
	height: 30px; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: solid;
}
.pay_x a {
	width: 100px; height: 30px; display: block;
}
.pay_x a.selected {
	width: 100px; height: 30px; color: rgb(0, 0, 0); border-bottom-color: rgb(255, 102, 0); border-bottom-width: 2px; border-bottom-style: solid; display: block;
}
.a03 {
	background: rgb(219, 219, 219); border: 1px solid rgb(204, 204, 204); width: 100px; height: 30px; font-size: 16px !important; display: block; cursor: pointer;
}
.a03:hover {
	background: rgb(255, 153, 102); border: 1px solid rgb(255, 102, 51); color: rgb(255, 255, 255);
}
.hj01 {
	border: 0px currentColor; width: 80px;
}
.payok {
	background: url("../images/ok.png") no-repeat; margin: 120px auto; width: 350px; height: 150px; overflow: hidden;
}
.channel_l {
	width: 740px;
}
.channel_r {
	background: rgb(239, 239, 239); width: 240px;
}
.channel_tt {
	background: url("../images/chaanel_tt.png") no-repeat 0px 2px;
}
.channeltable {
	width: 80%; border-collapse: collapse;
}
.channeltr01 td {
	background: rgb(227, 227, 227); padding: 5px 10px; border: 1px solid rgb(204, 204, 204); width: 33%; overflow: hidden; valign: top;
}
.channeltr02 td {
	padding: 10px; border: 1px solid rgb(204, 204, 204); width: 33%; overflow: hidden;
}
.channeltr03 td {
	padding: 10px; border: 1px solid rgb(204, 204, 204); width: 33%; overflow: hidden;
}
.rechargelist ul li {
	width: 110px; height: 180px; text-align: center; margin-right: 90px; float: left;
}
.regist_l {
	width: 670px;
}
.regist_r {
	background: rgb(245, 245, 245); width: 260px;
}
.form label {
	font-size: 12px; float: left;
}
.form input {
	font-size: 12px; float: left;
}
.form select {
	font-size: 12px; float: left;
}
.form textarea {
	font-size: 12px; float: left;
}
.form button {
	font-size: 12px; float: left;
}
.form .label {
	font-size: 12px; float: left;
}
.hide {
	display: none;
}
.invisible {
	visibility: hidden;
}
.overflow {
	overflow: hidden;
}
.clear {
	height: 0px; overflow: hidden; clear: both; display: block;
}
.yellow_button {
	background: url("../images/an_lv03.png"); width: 152px; height: 37px; cursor: pointer;
}
.disabled#registsubmit {
	background: rgb(204, 204, 204); cursor: default !important;
}
.red {
	color: rgb(255, 0, 0); font-family: "ËÎÌå"; font-weight: normal;
}
#formbox .item {
	height: 45px; line-height: 26px; overflow: hidden;
}
#formbox .label {
	width: 90px; text-align: right; font-size: 14px;
}
#formbox select {
	padding: 4px 3px; border: 1px solid rgb(204, 204, 204); height: 30px; font-size: 14px;
}
#formbox .span-150 {
	width: 150px;
}
#formbox .text {
	padding: 4px 3px; border: 1px solid rgb(204, 204, 204); width: 240px; height: 20px; font-size: 14px;
}
#formbox .text-1 {
	width: 100px;
}
#formbox .blank {
	margin: 2px 0px 0px; width: 16px; height: 16px;
}
#formbox .succeed {
	background: url("../images/accept.png") no-repeat; margin-top: 5px; margin-left: 15px;
}
#formbox .yellow_button {
	border: currentColor; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; cursor: pointer;
}
#formbox .highlight1 {
	outline: rgb(255, 220, 151) solid 2px; border: 1px solid rgb(239, 161, 0);
}
#formbox .highlight2 {
	outline: rgb(255, 193, 193) solid 1px; border: 1px solid rgb(255, 0, 0); color: rgb(255, 0, 0);
}
#formbox .pwdbg {
	background: rgb(255, 248, 235);
}
#formbox .focus {
	color: rgb(153, 153, 153); line-height: 28px; font-size: 12px !important;
}
#formbox .null {
	color: red; line-height: 22px; font-size: 12px !important;
}
#formbox .error {
	color: red; line-height: 22px; font-size: 12px !important;
}
#formbox .checkbox {
	margin-top: 6px;
}
#formbox #referrer {
	color: rgb(153, 153, 153); font-size: 12px;
}
#formbox #protocol {
	margin: 0px 5px 0px 0px; display: inline;
}
#pwdstrength {
	color: rgb(153, 153, 153); line-height: 22px; padding-right: 10px;
}
#pwdstrength b {
	width: 104px; height: 13px; overflow: hidden; margin-top: 5px; float: left;
}
.strengthA b {
	background: url("../images/pwdstrength.gif") no-repeat 0px 0px;
}
.strengthB b {
	background: url("../images/pwdstrength.gif") no-repeat 0px -13px;
}
.strengthC b {
	background: url("../images/pwdstrength.gif") no-repeat 0px -26px;
}
.btts {
	background: rgb(242, 113, 113); border: 1px solid rgb(204, 70, 70); width: auto; height: 28px;
}
.hqyz {
	background: rgb(230, 230, 230); border: 1px solid rgb(204, 204, 204); width: auto; height: 28px;
}
.login_l {
	width: 500px;
}
.login_r {
	width: 480px;
}
.login_x {
	height: 26px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.login_x a {
	width: 95px; height: 24px; text-align: center; line-height: 22px; font-size: 12px; float: left; display: block;
}
.login_x a.selected {
	border-bottom-color: rgb(242, 113, 113); border-bottom-width: 2px; border-bottom-style: solid;
}
.login_sx {
	height: 12px; line-height: 12px; margin-top: 5px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid;
}
.login_txt {
	width: 64px;
}
.login_input {
	background: rgb(255, 255, 255); padding: 2px; border: 1px solid rgb(204, 204, 204); width: 192px; height: 26px; line-height: 22px;
}
.an_or01 {
	background: url("../images/an_or01.png"); width: 82px; height: 27px; display: block;
}
.an_or01:hover {
	background: url("../images/an_or01_over.png");
}
.no404 {
	width: 1000px; text-align: center; display: inline-block;
}
.eject_box {
	background: url("../images/sign_bb.png"); left: 0px; top: 0px; width: 100%; height: auto; display: none; position: absolute; z-index: 2002; min-height: 100%;
}
.eject_gg {
	background: url("../images/boxbg.jpg") no-repeat; margin: 180px auto; width: 520px; height: 213px; overflow: auto;
}
.eject_gg h2 {
	margin: 0px 0px 0px 120px; height: 30px; line-height: 30px;
}
.eject_p {
	margin: 0px 0px 0px 120px; line-height: 20px; font-size: 12px;
}
.eject_gg .button {
	padding: 3px 12px; border: 0px currentColor; color: rgb(255, 255, 255); cursor: pointer; background-color: rgb(86, 195, 88);
}
.peject_box {
	left: 0px; top: 0px; width: 100%; height: auto; display: none; position: absolute; z-index: 2002; min-height: 100%;
}
.newsBg {
	background: url("../images/sign_bb.png"); left: 0px; top: 0px; width: 100%; height: auto; display: none; position: absolute; z-index: 2002; min-height: 100%;
}
.newsbox {
	background: rgb(255, 255, 255); margin: 180px auto; padding: 20px; width: 600px; color: rgb(51, 51, 51); font-size: 12px;
}
.newsbox .title {
	width: 600px; height: 30px; text-align: center; line-height: 30px; font-size: 14px; font-weight: bold; margin-bottom: 10px;
}
.newsbox .content {
	width: 600px; overflow: hidden; word-break: break-all; word-wrap: break-word;
}
.newsbox .bottom {
	width: 600px; height: 37px; margin-top: 10px;
}
.newsbox .bottom .btn {
	background: url("../images/an_lv03.png") no-repeat; margin: 0px auto; width: 152px; height: 37px; text-align: center; color: rgb(255, 255, 255); line-height: 37px; cursor: pointer;
}
